@charset "utf-8";
/* CSS Document */
.continut{
	width: 1296px;
	background-color: #fff;
	margin: 0px 25px;
}
.navbar{
	height: 50px;
	margin-bottom: 7px;
}
.navbar ul {
	border-radius: 10px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #1B1818;
	position: fixed;
	width: 96%;
}

.navbar li {
    float: left;
    border-right:2px solid #fff;
	font-family: Segoe UI Symbol;
	padding: 0px;
	text-shadow: 1px 1px #4F4F4F;
	font-size: 18px;
}

.navbar li:last-child {
    border-right: none;
	border-left: 2px solid #fff;
	float: right;
}

.navbar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	font-size: 18px;
}

.navbar li a:hover:not(.active) {
    background-color: #F8FF00;
}

.active {
    background-color: #700000;
}
section{
	border-radius: 15px;
	margin-top: 27px;
	background-image: url(poze/fundal5.jpeg);
	height: 1000px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
h1{
	font-weight: bold;
	font-size: 40px;
	color: #54536A;
	text-shadow: 1.75px 1.75px white;
	font-family: Courier New ,"courier-prime";
    margin-right: 180px;
	margin-top: 390px;
	text-align: left;
	text-decoration: underline;
	float: right;
}
p{
    width: 650px;
    font-family: Segoe UI Symbol , "courier-prime";
	float:left;
	margin-left: 30px;
	font-weight: bold;
	font-size: 27px;
	color: #000000;
	font-style: italic;
	text-align: center;
	text-shadow: 1px 1px white;
}

#cr{
	margin: 25px 0 0 25px;
	font-size: 25px;
	font-family: Courier New, "courier-prime";
	text-align: center;
	float: right;
	opacity: 0.35;
}